Bug 178415 - kudzu configures wireless network as dev19623 instead of eth1
kudzu configures wireless network as dev19623 instead of eth1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 06:23 EST by Jurgen Kramer
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 14:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ifcfg-eth1 with devXXX instead of ethX (323 bytes, text/plain)
2006-01-21 05:28 EST, Jurgen Kramer
no flags Details
output of ifconfig -a, show my eth0 now appearing as devXXX (1.18 KB, text/plain)
2006-01-21 05:31 EST, Jurgen Kramer
no flags Details
modprobe.conf (281 bytes, text/plain)
2006-01-21 05:33 EST, Jurgen Kramer
no flags Details

  None (edit)
Description Jurgen Kramer 2006-01-20 06:23:39 EST
Description of problem:
Intel IPW2200 mini-PCI wireless network card configured as dev19623 instead of
eth1 (HP TC1100 Tablet PC)

Version-Release number of selected component (if applicable):
Kudzu from FC5t2: 1.2-18-1

How reproducible:
Always

Steps to Reproduce:
1. Install FC5t2
2. Start system-config-network to configure wireless network
3. Wireless network card detected as dev19623 (hardware tab)
  
Actual results:
Wireless network card detected as dev19623 (hardware tab)

Expected results:
Wireless network card detected as eth1 (eth0 is onboard ethernet)

Additional info:
References to dev19623 can manually be removed by editing scripts in
/etc/sysconfig/networking and /etc/sysconfig/network-scripts

That this is probably a kudzu problem was suggested by Peter Jones.
Comment 1 Bill Nottingham 2006-01-20 13:06:26 EST
What do your modprobe.conf and ifcfg-XXX files look like,and what does 'ifconfig
-a' show when you start s-c-network?
Comment 2 Jurgen Kramer 2006-01-21 05:28:05 EST
Created attachment 123522 [details]
ifcfg-eth1 with devXXX instead of ethX

copy of ifcfg-eth1 before a manually modified it.
Comment 3 Jurgen Kramer 2006-01-21 05:31:51 EST
Created attachment 123523 [details]
output of ifconfig -a, show my eth0 now appearing as devXXX

Output of ifconfig -a, now shows my eth0 (b44 driver) as devXXX.
Comment 4 Jurgen Kramer 2006-01-21 05:33:12 EST
Created attachment 123524 [details]
modprobe.conf
Comment 5 Jurgen Kramer 2006-06-02 14:54:14 EDT
I no longer have the mentioned hardware (HP TC1100 Tablet PC) and I can not test
any more.

Note You need to log in before you can comment on or make changes to this bug.